@echo off
cd %~dp0
cd dosbox\visualc_net
if "%ProgramFiles(x86)%"=="" goto :thirtytwo
"%ProgramFiles(x86)%\Microsoft Visual Studio 10.0\Common7\IDE\VCExpress.exe" dosbox.sln
goto :end
:thirtytwo
"%ProgramFiles%\Microsoft Visual Studio 10.0\Common7\IDE\VCExpress.exe" dosbox.sln
:end
exit

